parse-type vulnerabilities

Simplifies to build parse types based on the parse module

Latest version

0.5.2

First published

7 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
parse-type 0.5.2
Latest
14 Jul, 2019 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
parse-type 0.4.2 25 Sep, 2017 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
parse-type 0.4.1 24 Sep, 2017 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
parse-type 0.4.0 24 Sep, 2017 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
parse-type 0.3.4 04 Nov, 2013 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L